Status degraded PERC 5/i

chiel chiel at gmx.net
Wed Jun 20 07:43:21 CDT 2007


I think it depends on what Os your running.
I recall that the firmware is availible for windows and redhat, I had to use 
the floppy because I run on Debian.


----- Original Message ----- 
From: "Renaud MICHEL" <renaud.michel at defimedia.be>
To: <linux-poweredge at dell.com>
Sent: Wednesday, June 20, 2007 2:25 PM
Subject: Re: Status degraded PERC 5/i


Le mercredi 20 juin 2007, chiel a écrit :
> I had the same problem with a 1950 and a 2950.
>
> Firmware Version : 5.0.2-0003
> Minimum Required Firmware Version : 5.1.1-0033
>
> I just upgraded the firmware version and since then never had the problem
> again.

Thank you for your answer.

My 1950 is actually at
Firmware Version                  : 5.0.1-0030
Minimum Required Firmware Version : 5.1.1-0033

Is it possible to upgrade the firmware without stopping the server?

-- 
Renaud MICHEL
defimedia S.A.

_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge at dell.com
http://lists.us.dell.com/mailman/listinfo/linux-poweredge
Please read the FAQ at http://lists.us.dell.com/faq 



More information about the Linux-PowerEdge mailing list